Subject: nasreq FW: Notification: Inbound Mail Failure

From: "Minor, Scott" <[email-masked]>
Date: Fri, 28 Jan 2000 12:20:53 -0500

Please remove [email-masked]> [email-masked] from any mail
list you have.

Thanks,

Scott Minor
Lead Systems Engineer
E-Connect Solutions Inc.
1346 Oakbrook Drive Suite 100
Norcross, GA 30093
Office: 770-729-1529 x113
Cell: 678-427-6443
Pager: 770-223-4279

-----Original Message-----
From: 	Exchange Admins  
Sent:	Friday, January 28, 2000 12:20 PM
To:	Exchange Admins
Subject:	Notification: Inbound Mail Failure 

The following recipients did not receive the attached mail.  A NDR was not
sent to the originator for the following recipients for one of the following
reasons:

* The Delivery Status Notification options did not request failure
notification, or requested no notification.
* The message was of precedence bulk.

NDR reasons are listed with each recipient, along with the notification
requested for that recipient, or the precedence.
<[email-masked]> [email-masked]
MSEXCH:IMS:E-Connect Solutions:ECSATL:ECSATLS2 0 (000C05A6) Unknown
Recipient
Precedence: bulk
The message that caused this notification was:

 <<nasreq Minute taker from last WG Meeting?>> 

Subject: nasreq Minute taker from last WG Meeting?
From: David Mitton <[email-masked]>
To: [email-masked]
Date: Fri, 28 Jan 2000 11:23:52 -0500

Folks,

I have not received minutes from anyone from the last Working Group meeting 
(Wash DC, Nov 9, 1999) nor do I know whom volunteered to take them.

We are way past the IETF proceedings deadline, but I would still like to 
receive them, and any handout copies presentors have not already sent me (I 
have Yves T'Joens, and my own), for our wg records and to update our
documents.

	Thanks.
	Dave.
---------------------------------------------------------------
David Mitton                                  ESN: 248-4570
Consulting Engineer, Nortel Networks           978-288-4570 Direct
Carrier Packet Solutions, Preside              978-288-3030 FAX
Billerica, MA 01821                     [email-masked]